WordPress.org

Support

Support » Plugins and Hacks » Visual Editor Stopped Working with 3.5.1 and HTTPS

Visual Editor Stopped Working with 3.5.1 and HTTPS

Viewing 2 replies - 1 through 2 (of 2 total)
  • Simply change wordpress URL to https address instad http and VisualEditor will work.

    Use wp-config.php for that:

    define('WP_HOME','https://www.yoursute.com/');
    define('WP_SITEURL','https://www.yoursute.com/');
    Mackowski Group
    Member

    @mackowski-group

    Hello,

    Looked in wp-config.php – there were no lines containing my URL.

    I am running on HHTPS and in admin > general settings the url is already defined as HTTPS. So it should work right?

    Did a little research. It all started with download of WP 3.5.1.

    Lost:-(

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Visual Editor Stopped Working with 3.5.1 and HTTPS’ is closed to new replies.